@charset "utf-8";
body {
	font: 100%/1.4 Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background:#2b2b2b;
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	height:600px;

}

.header img{
	border-bottom:#fff solid 1px;
	margin-top:30px;

}
.content {
	width:960px;
	margin:0;
	padding:0;
	background:url(../images/homepage_content_bkg.jpg) repeat-x;
	height:550px;

}
.content div.top_nav{
	height:80px;
}
.content ul.top_nav{
	padding:0;
	margin:0;
	width:960px;
}
.content ul.top_nav li{
	float:left;
	list-style-type:none;
	width:191px;
	height:80px;
	border-top:solid #000 15px;
	border-right:solid #ccc 1px;
	
}

.content ul.top_nav li#home{
	background:url(../images/home.gif) no-repeat;
	border-top:solid #f7c305 15px;

}
.content ul.top_nav li#home a{
	text-decoration:none;
	width:191px;
	height:80px;
	display:block;
}
.content ul.top_nav li#products{
	background:url(../images/products.gif) no-repeat;
}
.content ul.top_nav li#products a{
	text-decoration:none;
	width:191px;
	height:80px;
	display:block;
}
.content ul.top_nav li#catalog{
	background:url(../images/catalog.gif) no-repeat;
}
.content ul.top_nav li#catalog a{
	text-decoration:none;
	width:191px;
	height:80px;
	display:block;
}
.content ul.top_nav li#order{
	background:url(../images/order.gif) no-repeat;
}
.content ul.top_nav li#order a{
	text-decoration:none;
	width:191px;
	height:80px;
	display:block;
}
.content ul.top_nav li#contact{
	background:url(../images/contact.gif) no-repeat;
}
.content ul.top_nav li#contact a{
	text-decoration:none;
	width:191px;
	height:80px;
	display:block;
}
.content ul.top_nav li:link,
.content ul.top_nav li:visited{
	border-top-color:#f7c305;
}
.content ul.top_nav li:hover{
	border-top-color:#f7c305;
}
.content .homepage_left{
	width:150px;
	font-weight:bold;
	font-size:16px;
	padding:200px 0 0 50px;
	float:left;
}

.content .homepage_left div.login{
	padding:0;
	margin:10px 0 0 0;
	font-size:12px;
	width:120px;
}

.content .homepage_left div.login table#login td{
	color:#3d3d3d;
}
.content .homepage_left div.login table#login td.input input{
	width:120px;
	
}

.content .homepage_left div.login table#login td.button input{
	width:100px;
	height:30px;
	background:url(../images/submit_button.png);
	margin:10px 0 0 8px;
	font-weight:bold;
	color:#3d3d3d;

}
.content .homepage_right{
	width:600px;
	margin:50px 0 0 240px;
}
.content .footer{
	margin-top:50px;
	color:#3d3d3d;
}

.content .footer span.footer{
	font-weight:normal;
	font-size:10px;
	
}
	
.content h1{
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.content p{
	color:#3d3d3d;
	font-size:14px;
	font-weight:bold;
}
.content .products_content{
	padding:0;
	margin:30px 0 0 30px;

}

.content input.button{
	width:100px;
	height:35px;
	display:inline-block;
	border:0px;
	cursor:pointer;
}
.cleaner{
	clear:both;
}